.top-menu {
	background-image:url(images/top-menu-bg2.png);
	background-position:center top;
	background-repeat:repeat-x;
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	color:#547839;
	text-decoration:none;
	font-weight:normal;
}
.top-menu ul {
	padding:0;
	margin:0;
	list-style:none;
}
.top-menu ul li {
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	color:#547839;
	text-decoration:none;
	font-weight:normal;
	float:left;
}
.top-menu ul li a {
	font-family:"Times New Roman", Times, serif;
	font-size:15px;
	color:#547839;
	text-decoration:none;
	font-weight:normal;
	padding: 5px 7px 5px 7px !important;
	border-right:#5a7e3d 1px solid;
	display:block;
	cursor:pointer;
}
.top-menu li:last-child a{
	border-right:none !important;
}
.top-menu ul li a:hover {
	color:#a23053;
}
.top-menu li.current-menu-item a{
	color:#a23053 !important;
}
.top-menu li.current_page_item a{
	color:#a23053 !important;
}
.top-menu ul li a.active {
	color:#a23053;
}